/* FONTS */
@font-face {
  font-family: "Gotham-light";
  src: url(https://minisitios.ripley.cl/minisitios/estatico/fonts/font-gotham/Gotham-Light.woff);
  font-weight: 300;
  font-display: fallback;
}

@font-face {
  font-family: "Gotham-Book";
  src: url(https://minisitios.ripley.cl/minisitios/estatico/fonts/font-gotham/Gotham-Book.woff);
  font-weight: 400;
  font-display: fallback;
}

@font-face {
  font-family: "Gotham-Bold";
  src: url(https://minisitios.ripley.cl/minisitios/estatico/fonts/font-gotham/Gotham-Bold.woff);
  font-weight: 700;
  font-display: fallback;
}

@font-face {
  font-family: "Gotham-Black";
  src: url(https://minisitios.ripley.cl/minisitios/estatico/fonts/font-gotham/Gotham-Black.woff);
  font-weight: 900;
  font-display: fallback;
}

/* FONTS */



/* ESTILOS GENERALES/MOBILE */
#CONTAINER-LANDING {
  box-sizing: border-box;
  font-size: 16px;
  text-align: center;
  scroll-behavior: smooth;
  padding: 0;
  margin: 0;
}


.container-center {
  max-width: 1140px;
  margin: 0 auto;
}

#CONTAINER-LANDING img {
  max-width: 100%;
  /* width: 100%; */
}

.nav-base {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr 1fr;
  justify-content: space-around;
  align-items: stretch;
  padding: 5px;
  max-width: 1200px;
  margin: 10px auto;
  gap: 10px;
  position: sticky;
  top: 140px;
  z-index: 1000;
  background: #fff;
}

.button {
  padding: 0 10px;
  border-radius: 15px;
  border: 1px solid #FF01A4;

}

.button p {
  font-size: 1em;
  font-family: "Gotham-light";
  margin: 0;
}


.button:hover p {
  font-family: "Gotham-Bold", serif;
}

.button {
  display: flex;
  align-items: center;
  justify-content: center;
}



#CONTAINER-LANDING a {
  text-decoration: none;
  cursor: pointer;
  color: #000;
}

.primary-text {
  font-weight: 900;
  color: #000;
}

.primary-text h2 {
  margin-bottom: 5px;
  font-family: "Gotham-Bold", serif;
  font-size: 1em;
}

.secondary-text {
  font-family: "Gotham-light", serif;
  font-size: 1em;
  color: #000;
  margin-top: 0;
}

#CARRUSEL-GRID {
  margin: 50px auto;
}

#CARRUSEL-BICI {
  margin: 50px 0;
}

.banner2-3 {

  display: flex;
  gap: 10px;
}


.banners {
  margin: 30px auto;
}

.footer-sport {
  text-align: justify;
  padding: 5px;
}

.footer-sport p {
  font-size: 1em;
  font-family: "Gotham-light";
  color: #000;
}

#CARRUSEL-MARCAS {

  margin-bottom: 50px;
}

#CARRUSEL-MARCAS .splide__pagination,
#CARRUSEL-BICI .splide__pagination,
#CARRUSEL-ZAPATILLAS .splide__pagination,
#CARRUSEL-SALUD .splide__pagination {
  bottom: -1.5em;
}

.container-buttons {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 700px;
  margin: auto;
  gap: 10px;
}

.container-buttons a {
  width: 45%;
}

.banner1,
.banner5 {
  margin-bottom: 30px;
}


/* ESTILOS GENERALES/MOBILE */

/* ESTILOS DESKTOP */
@media only screen and (min-width: 768px) {

  .nav-base {
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: 1fr;
    gap: 10px;
    position: sticky;
    top: 70px;
    z-index: 1000;
    background: #fff;
  }




  .boton1,
  .boton2,
  .boton3,
  .boton4 {
    padding: 0 40px;
  }

  .button p {
    font-size: 1em;
    font-family: "Gotham-light";
    margin: 10px;
  }

  .primary-text h2 {
    font-size: 1.7em;
  }

  .secondary-text {
    font-size: 2em;
  }

  .container-buttons {
    flex-wrap: nowrap;
    gap: 20px;
  }
}

/* ESTILOS DESKTOP */